## pinba-engine-mysql 1.0.0

=== debian/changelog ===
pinba-engine-mysql (1.0.0-2build1) saucy; urgency=low

  * No change rebuild for mysql-5.5 5.5.32.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 29 Aug 2013 10:58:31 +0000

pinba-engine-mysql (1.0.0-2) unstable; urgency=low

  * The binary package is only compatible with the exact MySQL version
    that was used to compile. Add the proper dependency in debian/control
    for this.

 -- Vincent Bernat <bernat@debian.org>  Sat, 25 May 2013 14:19:41 +0200

pinba-engine-mysql (1.0.0-1) unstable; urgency=low

  * Initial package. Closes: #705399

 -- Vincent Bernat <bernat@debian.org>  Sun, 14 Apr 2013 20:19:04 +0200
