=== debian/control ===
Source: pinba-engine-mysql
Section: database
Priority: extra
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               dpkg-dev (>= 1.16.1~),
               libjudy-dev,
               libevent-dev,
               libjemalloc-dev,
               libprotobuf-dev,
               protobuf-compiler,
               libmysqlclient-dev,
               mysql-source-5.5,
               chrpath
Standards-Version: 3.9.3
Homepage: http://pinba.org/
Vcs-Browser: http://git.debian.org/?p=collab-maint/pinba-engine-mysql.git
Vcs-Git: git://git.debian.org/git/collab-maint/pinba-engine-mysql.git

Package: pinba-engine-mysql-5.5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${mysql:Depends}, dbconfig-common
Recommends: mysql-client-5.5
Description: realtime statistics server for PHP using MySQL as a read-only interface
 Pinba is a MySQL storage engine that acts as a realtime
 monitoring/statistics server for PHP using MySQL as a read-only
 interface.
 .
 It accumulates and processes data sent over UDP by multiple PHP
 processes and displays statistics in a nice human-readable form of
 simple "reports", also providing read-only interface to the raw data
 in order to make possible generation of more sophisticated reports and
 stats.
 .
 Even though Pinba was written with PHP in mind, any kind of client can
 create and send a Pinba packet to the server.
