## pinba-engine-mysql 1.1.0

=== debian/changelog ===
pinba-engine-mysql (1.1.0-1ubuntu1.19) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.33.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 28 Jan 2021 12:37:47 -0500

pinba-engine-mysql (1.1.0-1ubuntu1.18) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.32.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 23 Oct 2020 14:45:05 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.17) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.31.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 28 Jul 2020 10:52:19 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.16) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.30.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 30 Apr 2020 09:57:39 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.15) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.29.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 Jan 2020 16:47:53 -0500

pinba-engine-mysql (1.1.0-1ubuntu1.14) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.28.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 12 Nov 2019 12:48:00 -0500

pinba-engine-mysql (1.1.0-1ubuntu1.13) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.27.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 23 Jul 2019 12:56:07 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.12) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.26.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 26 Apr 2019 07:19:04 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.11) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.25.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 22 Jan 2019 11:42:30 -0500

pinba-engine-mysql (1.1.0-1ubuntu1.10) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.24.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 23 Oct 2018 09:59:07 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.9) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.23.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 30 Jul 2018 07:22:28 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.8) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.22.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Apr 2018 10:03:08 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.7) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.21.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 19 Jan 2018 11:47:34 -0500

pinba-engine-mysql (1.1.0-1ubuntu1.6) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.19. (LP: #1707624)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 01 Aug 2017 10:03:03 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.5) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.17.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 Jan 2017 18:55:45 -0500

pinba-engine-mysql (1.1.0-1ubuntu1.4) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.16.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 25 Oct 2016 07:05:40 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.3) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.15.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 13 Sep 2016 07:13:03 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.2) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.13.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 21 Jul 2016 07:38:40 -0400

pinba-engine-mysql (1.1.0-1ubuntu1.1) xenial-security; urgency=medium

  * Rebuild against mysql 5.7.12.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 25 Apr 2016 09:31:31 -0400

pinba-engine-mysql (1.1.0-1ubuntu1) xenial; urgency=medium

  [ Lars Tangvald ]
  * Added mysql-5.7.patch (LP: #1572427)
    Contains the necessary changes to build with mysql-source-5.7
  * Added fix-ftbfs-arm-i386.patch
    Fix build failure on armhf on i386
  * d/control: switch from MySQL 5.6 to 5.7.

  [ Robie Basak ]
  * d/control: add Breaks/Replaces against old package
    pinba-engine-mysql-5.6.

 -- Lars Tangvald <lars.tangvald@oracle.com>  Wed, 20 Apr 2016 09:31:27 +0200

pinba-engine-mysql (1.1.0-1build3) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:51:00 +0000

pinba-engine-mysql (1.1.0-1build2) xenial; urgency=medium

  * No change rebuild for MySQL 5.6.28.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 18 Jan 2016 14:16:57 +0000

pinba-engine-mysql (1.1.0-1build1) xenial; urgency=medium

  * Reupload to Ubuntu (previously removed from wily).  No changes relative
    to 1.1.0-1.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 27 Oct 2015 14:07:10 +0000

pinba-engine-mysql (1.1.0-1) unstable; urgency=medium

  * New upstream release.
     + Update debian/copyright.
     + Remove protobuf dependency and use "pre-generated" files
       instead. Add an explanation in debian/copyright.
  * Build against MySQL 5.6. Closes: #793315.
  * Add a metapackage to help users follow the latest version.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Thu, 23 Jul 2015 12:15:37 +0200

pinba-engine-mysql (1.0.0-4) unstable; urgency=low

  * Use dh-autoreconf instead of just autotools-dev. This is needed by
    some archs. Closes: #737664.

 -- Vincent Bernat <bernat@debian.org>  Tue, 04 Feb 2014 22:25:27 +0100

pinba-engine-mysql (1.0.0-3) unstable; urgency=low

  * Update debian/watch, thanks to Bart Martens.
  * Bump Standards-Version.
  * Update Vcs-* URL.
  * Use autotools-dev.

 -- Vincent Bernat <bernat@debian.org>  Sat, 18 Jan 2014 20:18:04 +0100
