=== debian/control ===
Source: pinba-engine-mysql
Section: database
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               dpkg-dev (>= 1.16.1~),
               dh-autoreconf,
               libjudy-dev,
               libevent-dev,
               libjemalloc-dev,
               libmysqlclient-dev,
               mysql-source-5.7,
               chrpath
Standards-Version: 3.9.6
Homepage: http://pinba.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pinba-engine-mysql.git
Vcs-Git: git://anonscm.debian.org/collab-maint/pinba-engine-mysql.git

Package: pinba-engine-mysql
Architecture: all
Depends: pinba-engine-mysql-5.7, ${misc:Depends}
Description: realtime statistics server for PHP using MySQL (metapackage)
 Pinba is a MySQL storage engine that acts as a realtime
 monitoring/statistics server for PHP using MySQL as a read-only
 interface.
 .
 It accumulates and processes data sent over UDP by multiple PHP
 processes and displays statistics in a nice human-readable form of
 simple "reports", also providing read-only interface to the raw data
 in order to make possible generation of more sophisticated reports and
 stats.
 .
 Even though Pinba was written with PHP in mind, any kind of client can
 create and send a Pinba packet to the server.
 .
 This metapackage depends on the latest version available.

Package: pinba-engine-mysql-5.7
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${mysql:Depends}, dbconfig-common
Recommends: mysql-client-5.7
Breaks: pinba-engine-mysql-5.6 (<< 1.1.0-1ubuntu1~)
Replaces: pinba-engine-mysql-5.6 (<< 1.1.0-1ubuntu1~)
Description: realtime statistics server for PHP using MySQL as a read-only interface
 Pinba is a MySQL storage engine that acts as a realtime
 monitoring/statistics server for PHP using MySQL as a read-only
 interface.
 .
 It accumulates and processes data sent over UDP by multiple PHP
 processes and displays statistics in a nice human-readable form of
 simple "reports", also providing read-only interface to the raw data
 in order to make possible generation of more sophisticated reports and
 stats.
 .
 Even though Pinba was written with PHP in mind, any kind of client can
 create and send a Pinba packet to the server.
