=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # Don't forget to modify debian/control as well
-MYSQL=5.5
+MYSQL=5.7
 
 # Hardening
 DPKG_EXPORT_BUILDFLAGS = 1
@@ -11,23 +11,20 @@
 LDFLAGS += -ljemalloc
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	# MySQL sources
 	mkdir -p debian/mysql-source
 	tar -zxf /usr/src/mysql/mysql-source-$(MYSQL).tar.gz -C debian/mysql-source
 	cp -a debian/mysql-source/mysql-$(MYSQL)/builddir/* debian/mysql-source/mysql-$(MYSQL)/.
-	# Save protobuf generated files
-	mkdir -p debian/backup
-	mv src/pinba-pb.* debian/backup
 	# Run regular dh_auto_configure
 	dh_auto_configure -- \
 		--with-mysql=$(CURDIR)/debian/mysql-source/mysql-$(MYSQL) \
 		--libdir=/
 
 override_dh_install:
-	dh_install
+	dh_install -ppinba-engine-mysql-$(MYSQL) --sourcedir=debian/tmp '*'
 	# Install MySQL engine into the right directory. Get rid of unwanted files
 	chrpath -d debian/pinba-engine-mysql-$(MYSQL)/libpinba_engine.so.0.0.0
 	install -m 0755 -D debian/pinba-engine-mysql-$(MYSQL)/libpinba_engine.so.0.0.0 \
@@ -35,7 +32,7 @@
 	rm debian/pinba-engine-mysql-$(MYSQL)/libpinba*
 	# Handle dbconfig-common stuff
 	for script in config postinst prerm postrm; do \
-		sed -e 's/@MYSQL@/$(MYSQL)/g' -e "s/@SCRIPT@/$$script/g" debian/maintscript.template > debian/$$script ; \
+		sed -e 's/@MYSQL@/$(MYSQL)/g' -e "s/@SCRIPT@/$$script/g" debian/maintscript.template > debian/pinba-engine-mysql-$(MYSQL).$$script ; \
 	done
 	install -m 0644 -D default_tables.sql \
 		debian/pinba-engine-mysql-$(MYSQL)/usr/share/dbconfig-common/data/pinba-engine-mysql-$(MYSQL)/install/mysql
@@ -44,8 +41,6 @@
 
 override_dh_clean:
 	rm -rf debian/mysql-source
-	-mv debian/backup/pinba-pb.* src/. 2> /dev/null
-	rm -rf debian/backup
 	dh_clean
 
 override_dh_makeshlibs:
