=== debian/watch ===
version=3
https://github.com/tony2001/pinba_engine/blob/gh-pages/files/ \
  (?:.*/|.*=|)pinba_engine[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
